Page MenuHomePhabricator

Global rename supervision request: Papa1234 → Karl-Heinz Jansen
Closed, ResolvedPublic

Description

Rename user with 123.422 global edits:
Papa1234 → Karl-Heinz Jansen

Requesting sysadmin/DBA supervision for this global rename.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2017, 6:31 PM
Steinsplitter renamed this task from Papa1234 → Karl-Heinz JansenPapa1234 → Karl-Heinz Jansen to Global rename supervision request: Papa1234 → Karl-Heinz Jansen.Aug 22 2017, 6:36 PM

Can you give more details about this rename? Number of edits? Wikis with the biggest number of edits?
Thanks

  • Papa1234 has a total global edit count of 123,428, of which 120,674 are on dewiki (s5)
  • dewiki has flaggedrevs, according to T172207 this might be a problem?
  • Papa1234 has a total global edit count of 123,428, of which 120,674 are on dewiki (s5)
  • dewiki has flaggedrevs, according to T172207 this might be a problem?

Yes, that can be a problem. Let's block that until we have resolved T172207

MarcoAurelio changed the task status from Open to Stalled.Aug 23 2017, 7:58 AM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: jcrespo.

Okay, therefore I am marking this as stalled/blocked pending resolution of the indexing of that table to avoid breaking the database. It's not a low editcount at all. Ping also @jcrespo here.

@MarcoAurelio See: T172207#3544611
Looks like we can proceed

Steinsplitter added a comment.EditedAug 23 2017, 5:27 PM

@MarcoAurelio See: T172207#3544611
Looks like we can proceed

Yepp, Like last time (approx. 13:00 MEZ / 11:00 UTC)?

@MarcoAurelio See: T172207#3544611
Looks like we can proceed

Yepp, Like last time (approx. 13:00 MEZ / 11:00 UTC)?

11UTC sounds good to me

Marostegui changed the task status from Stalled to Open.Aug 24 2017, 5:26 AM

Mentioned in SAL (#wikimedia-operations) [2017-08-24T11:07:59Z] <marostegui> Global rename Papa1234 → Karl-Heinz Jansen - T173859